.cdslogin{
	font-family: verdana,arial,helvetica,sans-serif;
    font-size: 13px;
    text-align : right;
    margin-right:1em;
}
/**
	dialog div take all the page  : type modal
**/
.cdslogin-dialog{
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;   
	font-size:initial; 
}
.cdslogin-dialog-modal{
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	z-index: 1000;
}

/**
	the dialog popup with the content
**/
.cdslogin-dialog .dial{
	height: auto;
	width:400px;
    position: absolute;
    z-index: 9000;
    display: block;
    padding: 10px;
    border: 2px solid #39f;
    color: #555;
    box-sizing: border-box;
    text-decoration: none;
	visibility: visible;
    background-color:#fff;
    top: 25%;
	left: 0;
	right: 0;
	margin: auto;
}

/**
	the title of the dialog popup
**/
.cdslogin-dialog .dial_title{
	display:inline-block;
	color:#39f;
	font-weight:bold;
}

/**
	the close button : top-right, big blue button with a cross
**/
.cdslogin-dialog .dial_close{
	height: 27px;
	display: inline-block;
	float: right;
	
}
.cdslogin-dialog .dial .dial_close span{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	float:right;
    display:inline-block;
    padding:2px 5px;
    background:#39f;
    border:2px solid #39f;
    cursor:pointer;
    font-weight:bold;
}
.cdslogin-dialog .dial_close span:hover{
	background:#66b3ff;
}

/**
	the content
**/
.cdslogin-dialog .dial .dial_content{ 
	overflow:auto;
	max-height:inherit;
	margin-top:24px;
}

.cdslogin-dialog .dial .dial_content .dial_content_buttonset{
	margin-top:1.5em;
	padding-top:1em;
	border-top:1px solid black;
}

/**
	links
**/
.cdslogin-link{
	color: blue;
}
.cdslogin-link:hover{
	cursor:pointer;
}
.cdslogin-link a {
	color : blue;
	text-decoration : none;
}
.cdslogin-link a:visited {
	color: blue;
}

/**
	tabs : for preferences
**/
.cdslogin-tabList{
	list-style-type: none; margin: 0; padding: 0; width:100%; 
	border-bottom:1px solid #39f;
}
.cdslogin-tabList li{
	display: inline-block; height:2em; padding:0 1em;
	background:#bbb;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-right: 2px;
	color:#fff;
	cursor:pointer;
}
.cdslogin-tabList li:hover{
	background:#66b3ff;
}
.cdslogin-tabList li.cdslogin-tabList-active{background:#39f;}
.cdslogin-tabList li a{
	display:inline-block;
	height:100%;
	line-height:2em;
	text-decoration:none;
	color:#fff;
}

.cdslogin-dialog #prefGeneral,
.cdslogin-dialog #prefPasswordTab, 
.cdslogin-dialog #prefPortal, 
.cdslogin-dialog #prefAnnotations, 
.cdslogin-dialog #prefXmatch{
	padding-top:15px;
} 
 

/**
	button set
**/
.cdslogin-buttonset{
	display: block;
	clear: both;
	height: 40px;
}
/*big blue button */
.cdslogin-buttonset input,
.cdslogin-dialog .dial .dial_content .dial_content_buttonset input{
	display: inline-block;
	float: right;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #39f;
	border: 2px solid #39f;
	color: #fff;
	font-weight: bold;
	padding: 0.5em;
	margin:0 0.25em 5px 0.25em;
}
.cdslogin-buttonset input:hover,
.cdslogin-dialog .dial .dial_content .dial_content_buttonset input:hover{
	background-color: #66b3ff;
}

.cdslogin-buttonset input:disabled ,
.cdslogin-dialog .dial .dial_content .dial_content_buttonset input:disabled{
	background-color: #66b3ff;
	opacity:0.65; 
  	cursor: cursor;
}

/*big grey button*/
.cdslogin-buttonset input.grey{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #ddd;
	border: 2px solid #aaa;
	color: #000;
	font-weight: bold;
	padding: 0.5em;
	margin:0 0.5em;
}
.cdslogin-buttonset input.grey:hover{
	background-color: #eee;
}

/**
	wait
**/
.cdslogin-msg span.wait,
span.cdslogin-msg.wait{
	font-size: .9em;
	font-style: italic;
	color: gray;
}

span.cdslogin-msg.wait, 
.cdslogin-msg span.wait
/*.cdslogin-dialog input.wait*/{
    background-image: url('../images/wait_20x20.gif') !important;
    background-repeat: no-repeat !important;
    background-position: center left;
    padding-left: 22px;
}

/**
	icons
**/
.cdslogin-error .cdslogin-icon, .cdslogin-success .cdslogin-icon, .cdslogin-msg .cdslogin-icon {
	float: left;
	margin-right: .5em;
}
.cdslogin-icon{
    font-family: FontAwesome;
    width:1em;
	display: block;
}
.cdslogin-icon-check:before{
	content:"\f00c";
}
.cdslogin-icon-alert:before{
	content: "\f071";
}
.cdslogin-icon-info:before{
	content:"\f05a";
}
#forgotPwdOkPopup .cdslogin-icon-circle-check{
	display:inline-block;
	margin-right: .5em;
}
.cdslogin-icon-circle-check:before{
	content:"\f058";
}

.cdslogin-msg{}
.cdslogin-success{
	color: #0d8001;
}
.cdslogin-error{
	color: #b00;
}

.cdslogin-state-error{}

.cdslogin-dialog-complement{
	font-size: 0.8em;
}
.cdslogin-dialog-complement a{
	color: blue;
}


/* Label for the form validation errors (see the form 'Register'). */
.cdslogin-table label.error {
	display: block;
	color: red;
	font-style: italic;
	font-size: 0.8em;
}


.cdslogin-table, .cdslogin-table select, .cdslogin-table input {
	width: 100%;
}

.cdslogin-table input[type='checkbox'] {
	width: auto;
}







